-- ABS-76537

--- ERP_O_WORKORDER ---
ALTER TABLE ERP_O_WORKORDER ADD (WEARERNUMBER NUMBER NULL,
                                 FULLNAME VARCHAR2(40) NULL,
                                 FIRSTNAME VARCHAR2(24) NULL);

--- ERP_I_DC_ISSUE ---
ALTER TABLE ERP_I_DC_ISSUE ADD (WEARERNUMBER NUMBER NULL);
